html {overflow: auto; overflow-y: scroll;}
body {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 8px 0px 0px;
	text-align: center;
	background: #426EAB url(../images/common/skytilexxx.jpg) repeat-x left top;
}
a.skip {position: absolute;height: 1px;left:-9999px;overflow: hidden;} 
a.skip:active, a.skip:focus {position: absolute;height: 21px;left: 0px;font-size: 108%;color: #F8F8F8;background: #000000;border: 1px solid #FF9900;padding: 7px;display: block;text-decoration: none;top: 0px;}
.clear {clear: both;height: 1px;}
#container {
	max-width: 1236px;
	text-align: left;
	width: 99%;
	margin-right: auto;
	margin-left: auto;
	min-height: 420px;
}
#left_divider {background: url(../images/common/left_divider.gif) repeat-y 0px 0px;}
#right_divider {background: url(../images/common/left_divider.gif) repeat-y right top;}
#header {
	height: 220px;
	background: url(../images/common/curves_bckgnd.png) no-repeat right top;
}
#header a img {
	display: block;
	background: url(../images/common/curves_bckgnd.png) no-repeat left top;
	border: 0px none;
	padding: 10px 9px 10px 10px;
	float: left;
}
#flash {
	overflow: hidden;
	display: block;
	height: 165px;
	background: url(../images/banners/1.jpg) no-repeat 0px 10px;
	padding-top: 10px;
	
}
#index_page #flash {background: url(../images/common/flash_bckgnd.png) no-repeat 0px 10px;}
#menu {
	display: block;
	padding: 0px;
	margin: 0px;
	clear: both;
	height: 47px;
	background: url(../images/common/curves_bckgnd.png) no-repeat right -189px;
}
#menu li {
	display: block;
	float: left;
	width: auto;
}
#menu li em {
	width: 233px;
	margin: 0px;
	padding: 12px 0px 5px 18px;
	font-size: 83%;
	font-weight: 100;
	display: block;
	font-style: normal;
	background: url(../images/common/curves_bckgnd.png) no-repeat left -189px;
	height: 30px;
}


#menu li a {
	text-decoration: none;
	float: left;
	width: auto;
	padding: 0px 7px 0px 0px;
	font-size: 88%;
	background: url(../images/common/nav_bckgnd.png) no-repeat right top;
	margin-right: 0px;
	margin-top: 5px;
}
#menu li a strong {
	background: url(../images/common/nav_bckgnd.png) no-repeat -917px 0px;
	display: block;
	padding-left: 7px;
	padding-top: 6px;
	padding-bottom: 8px;
	font-weight: 100;
	color: #8A8A8A;
}

#menu li a:visited {
}

#menu li a:hover, #menu li a:active, #menu li a:focus {
	background: url(../images/common/nav_bckgnd.png) right -150px;
	color: #CCCCCC;
} 
#menu li a#index {
}
#menu li a:hover strong, #menu li a:active strong, #menu li a:focus strong {
	background: url(../images/common/nav_bckgnd.png) -917px -150px;
	color: #CCCCCC;
} 
p.fax {
	background: url(../images/common/symbols.gif) no-repeat 0px -810px;
	font-size: 88%;
	line-height: normal;
	font-weight: 700;
	color: #63605A;
	padding: 4px 14px 18px 43px;
}
p.email {
	font-size: 88%;
	padding-bottom: 0px;
	padding-right: 14px;
}

.email a {
	background: url(../images/common/symbols.gif) no-repeat 0px -878px;
	padding-left: 43px;
	display: block;
	padding-top: 7px;
	padding-bottom: 14px;
}
.email a:hover, .email a:active, .email a:focus {
	background: url(../images/common/symbols.gif) no-repeat 0px -959px;
}
p.phone {
	background: url(../images/common/symbols.gif) no-repeat 0px -748px;
	font-size: 88%;
	color: #63605A;
	line-height: normal;
	font-weight: 700;
	padding: 6px 14px 17px 43px;
}
.phone strong, .fax strong, ul.profiles li p.phone strong, ul.profiles li p.fax strong {
	color: #8A8A8A;
	font-weight: 100;
	display: block;
	font-size: 12px;
	line-height: 0.7em;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.phone em, .fax em {
	font-weight: 100;
	font-style: normal;
	color: #396FBF;
	padding-right: 4px;
}

p.post {
	font-size: x-small;
	margin: 0px;
	padding: 0px 0px 0px 45px;
	color: #c6c6c6;
	font-weight: 100;
	line-height: 1.1em;
}
p.address {
	font-size: x-small;
	margin: 0px;
	padding: 0px 0px 0px 45px;
	font-weight: 100;
	line-height: 1.1em;
}
p.post {background: url(../images/common/symbols.gif) no-repeat 0px -2126px;}
p.address {background: url(../images/common/symbols.gif) no-repeat 0px -2213px;}
p.post strong {
	font-style: normal;
	font-weight: 100;
	display: block;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: 1.1em;
	font-size: small;
	color: #8A8A8A;
}
p.address strong {
	font-style: normal;
	font-weight: 100;
	display: block;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: 1.1em;
	font-size: small;
}
p.address em, p.post em {
	display: block;
	font-style: normal;
	font-weight: 100;
}

#left_column {
	clear: left;
	float: left;
	width: 235px;
	background: url(../images/common/nav_bckgnd.png) no-repeat 9px bottom;
	padding-bottom: 14px;
}

#left_column h3 {
	padding-left: 28px;
	padding-bottom: 1px;
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	clear: left;
	border-style: none;
	padding-top: 0px;
}
#left_column a img {
	border-width: 0px;
	border-style: none;
	padding-left: 15px;
	padding-top: 17px;
}
#nav {
	margin: 0px;
	padding: 10px 0px 0px;
	list-style: none;
	background: url(../images/common/nav_bckgnd.png) no-repeat 9px top;
	clear:left
}
#nav li {
	margin: 0px;
	padding: 0px 0px 3px 9px;
	background: url(../images/common/nav_bckgnd.png) no-repeat 9px center;
	float: left;
	display: block;
	clear: left;
}
#nav a {
	width: 213px;
	text-decoration: none;
	display: block;
	font-size: 88%;
	background: url(../images/common/nav_bckgnd.png) no-repeat -235px top;
	padding-top: 6px;
	color: #3333FF;
}

#nav a strong span.subscript {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
	font-size: 0.8em;
}

nav a strong span.subscript {
}
#nav a strong {
	background: url(../images/common/nav_bckgnd.png) no-repeat -235px bottom;
	display: block;
	padding-left: 19px;
	padding-bottom: 6px;
	font-weight: 100;
	padding-right: 8px;
}

#nav a:visited {
}
#nav a:hover, #nav a:active, #nav a:focus {
	background: url(../images/common/nav_bckgnd.png) no-repeat -461px top;
	color: #009900;
}
#nav a:hover strong, #nav a:active strong, #nav a:focus strong {
	background: url(../images/common/nav_bckgnd.png) no-repeat -461px bottom;
	color: #FFF;
}

#nav ul {
	background: url(../images/common/nav_bckgnd.png) no-repeat -687px bottom;
	padding: 4px 11px 14px 19px;
	display: none;
	margin-left: 0px;
	margin-top: -4px;
	float: left;
	width: 183px;
}
#nav ul li {
	padding: 0px 0px 3px;
	background: url(../images/common/spacer.gif);
}
#nav ul a {
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: 100;
	background: url(../images/common/symbols.gif) no-repeat -2px -313px;
	margin-left: 0px;
	width: 180px;
	padding-left: 7px;
	line-height: normal;
	min-height: 16px;
	float: left;
	border-top: 1px solid #E8EAEC;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	color: #666;
}
#nav ul a:visited {
	background: url(../images/common/symbols.gif) no-repeat -2px -463px;
	
}
#nav ul a:hover, #nav ul a:active, #nav ul a:focus {
	background: url(../images/common/symbols.gif) no-repeat -2px -156px;
	color: #07639F;
}
#nav li.gap {
	padding-bottom: 8px;
}



#right_column {
	float: right;
	clear: right;
	width: 18%;
}
.fax {
	background: url(../images/common/symbols.gif) no-repeat 0px -810px;
	font-size: 88%;
	color: #FFFFFF;
	padding-left: 43px;
	padding-top: 4px;
	padding-bottom: 16px;
	line-height: normal;
	font-weight: 700;
}
 
p.email {
	font-size: 88%;
	padding-top: 5px;
	padding-bottom: 0px;
}
.email a {
	background: url(../images/common/symbols.gif) no-repeat 0px -878px;
	padding-left: 43px;
	display: block;
	padding-top: 7px;
	padding-bottom: 17px;
}
.email a:hover, .email a:active, .email a:focus {
	background: url(../images/common/symbols.gif) no-repeat 0px -959px;
}

#right_column p {
	padding-right: 18px;
	color: #00649F;
}

h2.address {
	font-weight: 700;
	padding: 0px;
	color: #FFFFFF;
	font-size: 88%;
	border-width: 0px;
	border-style: none;
}
h2.address strong {
	font-style: normal;
	font-weight: 100;
	display: block;
	padding-top: 0px;
	padding-bottom: 10px;
	line-height: 1.1em;
}
h2.address em {
	display: block;
	font-style: normal;
	font-weight: 100;
}
h2.address a, h2.address a:hover, h2.address a:active, h2.address a:focus {	background: url(../images/common/spacer.gif) no-repeat;}
h2.address a strong {
	color: #999999;
	text-decoration: none;
}
h2.address a:hover strong, h2.address a:active strong, h2.address a:focus strong {
	color: #DEB563;
	text-decoration: none!important;
	background: url(../images/common/spacer.gif) no-repeat;
}
#right_column p a.highlight_link {
	float: none;
}
#opening_hours {
	margin: 0px 18px 0px 0px;
	padding: 0px;
	list-style: none;
	line-height: normal;
}
#opening_hours li {
	color: #999999;
	vertical-align: top;
	padding-bottom: 1px;
	clear: left;
	font-size: 82%;
}

#opening_hours li strong {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px 5px 3px 0px;
	color: #757575;
	text-align: left;
	width: 5.3em;
	font-weight: 100;
}
#right_column blockquote p {
	color: #DEB563;
	padding-right: 29px;
	padding-left: 0px;
}
#right_column blockquote {
	margin-top: 28px;
	padding-left: 21px;
	padding-top: 5px;

}
#right_column cite {
	margin: -22px 21px 7px 0px;
	width: auto;
	padding: 22px 28px 14px 0px;
}



#content {
	min-height: 450px;
	margin-left: 252px;
	margin-right: 21%;
}
.brand {
	font: bold medium "Century Gothic", "Times New Roman", Times, serif;
}
h1 .brand {
	font-size: large;
}

.brand strong, h1 .brand em {
	font-weight: 100;
	text-transform: lowercase;
	font-variant: small-caps;
	font-style: normal;
}
.brand acronym {
	border-bottom-width: 0px;
	border-bottom-style: none;
}



a {
	text-decoration: none;
	color: #8A8A8A;
}

a strong {
	color: #07639F;
}

a:visited {
	color: #8A8A8A;
}
a:hover, a:active, a:focus {
	color: #0073B0;
	text-decoration: none;
}
a:active, a:focus {outline: none;}
a.highlight_link, p.highlight_link a.non-html, #features a em, ul.links li a, .tick h3 a em {
	background: url(../images/common/symbols.gif) no-repeat 0px -379px;
	padding-left: 21px;
	display: block;
	text-decoration: none;
	margin: 0px;
	line-height: normal;
	font-style: normal;
	min-height: 11px;
}
a.highlight_link:hover, a.highlight_link:active, a.highlight_link:focus, p.highlight_link a.non-html:hover, p.highlight_link a.non-html:focus, p.highlight_link a.non-html:active, #features a:hover em, #features a:active em, #features a:focus em, ul.links li a:hover, ul.links li a:active, ul.links li a:focus, .tick h3 a:hover em, .tick h3 a:active em , .tick h3 a:focus em {
	text-decoration: none;
	background: url(../images/common/symbols.gif) no-repeat 0px -254px;
	cursor: pointer;
}

a.non-html em {
	font-weight: 100;
	font-style: normal;
	display: none;
}
a.non-html:hover em, a.non-html:focus em, a.non-html:active em {
	font-style: normal;
	text-decoration: none!important;
	color: #79B8D6;
}
p {
	margin: 0px;
	padding: 0px 0px 14px;
	line-height: 135%;
	font-size: 82%;
	color: #666666;
	font-weight: 100;
}
strong {
	font-weight: 700;
	color: #72748D;
}



p span.subscript {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
	font-size: 0.8em;
}

p span.subscript {
}
ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	color: #999999;
}
h1 {
	color: #8A8A8A;
	margin: 12px 0px 14px;
	padding: 0px 0px 11px;
	font-size: 108%;
	font-weight: 100;
	width: auto;
	background: url(../images/common/h1_bckgndxx.png) no-repeat right bottom;
	font-family: "Arial Narrow", Helvetica, sans-serif;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BABABA;
}
h1 strong {
	display: block;
	color: #00649F;
	margin: 0px;
	padding: 11px 0px 0px;
	font-weight: 100;
	background: url(../images/common/h1_bckgndxx.png) no-repeat right top;
	font-size: 150%;
	font-family: "Arial Narrow", Helvetica, sans-serif;
}

h1 a {
	padding-right: 16px;
	font-weight: 100;
	color: #8A8A8A;
	background-image: url(../images/common/symbols.gif);
	background-repeat: no-repeat;
	background-position: right 4px;
}
h1 a:hover, h2 a:active, h2 a:focus {
	background: url(../images/common/symbols.gif) no-repeat right -66px;
}

h1 span.subscript {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
	font-size: 0.8em;
}

h1 span.subscript {

	

}

h2 span.subscript {
	vertical-align: baseline;
	position: relative;
	top: 0.4em;
	font-size: 0.8em;
}

h2 span.subscript {

	

}


h2 {
	margin: 0px 4px 11px 0px;
	padding: 7px 0px;
	font-size: 108%;
	color: #00649F;
	font-weight: 100;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BABABA;
}

h2 em {
	background: url(../images/common/icon.gif) no-repeat left -41px;
	padding-right: 24px;
	display: block;
	float: left;
	color: #229022;

}


h2 strong {
	display: block;
	color: #8A8A8A;
	font-weight: 100;
	border-top: 1px solid #8A8A8A;
	padding-top: 7px;
}


h3 {
	margin: 0px 4px 11px 0px;
	padding: 7px 0px;
	font-size: 108%;
	color: #00649F;
	font-weight: 100;
	
}
h3 em {
	font-style: normal;
	font-weight: 700;
}


h3 strong {
	display: block;
	color: #505050;
	font-weight: 100;
	border-top: 1px none #3333FF;
	padding-top: 7px;
	border-right-color: #3333FF;
	border-bottom-color: #3333FF;
	border-left-color: #3333FF;
}
h4{
	margin: 0px 11px 11px 0px;
	padding: 14px 0px 7px;
	font-size: 98%;
	color: #CC0000;
	font-weight: 100;

}
h4 em {
	font-style: normal;
	font-weight: 700;
}


h4 strong {
	display: block;
	color: #505050;
	font-weight: 100;
	border-top: 1px none #3333FF;
	padding-top: 7px;
	border-right-color: #3333FF;
	border-bottom-color: #3333FF;
	border-left-color: #3333FF;
}
h5 {
	margin: 0px 16px 0px 0px;
	padding: 14px 0px 7px;
	font-size: 108%;
	color: #00649F;
	font-weight: 100;
	border-bottom-style: none;
}


h5 strong {
	display: inline;
	color: #666;
	font-weight: 100;
	padding-top: 7px;
	font-size: 81%;
}
h5 em {
	font-style: normal;
	font-weight: 700;
	border-bottom-color: #B3B3FF;

}


h6 {
	margin: 0px 4px 0px 0px;
	padding: 7px 0px;
	font-size: 108%;
	color: #00649F;
	font-weight: 100;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BABABA;
}


ul.tick {
	margin: 0px 0px 21px;
	display: block;
}
ul.tick li {
	background: url(../images/common/symbols.gif) no-repeat 0px -540px;
	padding-left: 25px;
	color: #666666;
	line-height: 125%;
	padding-top: 3px;
	padding-bottom: 5px;
	font-weight: 100;
	font-size: 86%;
	width: 85%;
}
ul.tick li strong {
	display: inline;
	padding-bottom: 7px;
	color: #07639F;
	padding-top: 3px;
	margin-top: 5px;
	border-bottom: 1px none #F2F2F2;
	margin-bottom: 5px;
	border-top-width: 0px;
	border-top-style: none;
	padding-right: 5px;
	font-weight: normal;
	font-size: 111%;
}
.tick h3 {
	font-size: 108%;
	padding-bottom: 0px;
	padding-top: 0px;
	display: block;
	background: url(../images/common/spacer.gif);
}
.tick h3 a {
	display: block;
}
.tick h3 a strong {
}

.tick h3 a:hover strong, .tick h3 a:active strong, .tick h3 a:focus strong {
	color: #69C;
}
.tick h3 a:hover em, .tick h3 a:active em , .tick h3 a:focus em {}
.tick h3 em {padding-bottom: 21px; font-weight: 100;}
.tick .non-html h3 em {}
acronym {
	border-bottom: 1px dashed #e5e5e5;
	cursor: help;
}
ul.arrow {
	margin: 0px 0px 21px;
	display: block;
	padding-bottom: 10px;
}




ul.arrow li {
	background: url(../images/common/symbols.gif) no-repeat 0px -534px;
	padding-left: 21px;
	color: #6A747D;
	line-height: 125%;
	padding-top: 9px;
	padding-bottom: 5px;
	font-weight: 100;
	font-size: 89%;
	width: 95%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BABABA;
}
ul.arrow li strong {
	display: inline;
	font-weight: 700;
	padding-bottom: 7px;
	color: #666666;
	padding-top: 3px;
	margin-top: 5px;
	border-bottom: 1px none #F2F2F2;
	margin-bottom: 5px;
	border-top-width: 0px;
	border-top-style: none;
	padding-right: 5px;
}

.arrow h4 {
	font-size: 108%;
	padding-bottom: 0px;
	padding-top: 0px;
	display: block;
	background: url(../images/common/spacer.gif);
	color: #858585;
}
.arrow h4 a {
	display: block;
	color: #8A8A8A;
	font-size: 95%;
}
.arrow h4 a strong {
	display: block;
	font-weight: 100;
	font-size: 92%;
}

.arrow h4a:hover strong, .arrow h4 a:active strong, .arrow h4 a:focus strong  {
	color: #8A8A8A;
}
.arrow h4 a:hover em, .arrow h4 a:active em , .arrow h4 a:focus em {
	color: #8A8A8A;
}
.arrow h4 em {
	padding-bottom: 21px;
	font-weight: 100;
	font-size: 13px;
	color: #00649F;
	
}
.arrow .non-html h4 em {}
acronym {
	border-bottom: 1px dashed #e5e5e5;
	cursor: help;
}
ul.ncp {
	margin: 0px 0px 21px;
	display: block;
	padding-bottom: 10px;
}




ul.ncp li {
	padding-left: 21px;
	color: #6A747D;
	line-height: 125%;
	padding-top: 9px;
	padding-bottom: 5px;
	font-weight: 100;
	font-size: 89%;
	width: 97%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BABABA;
	background-image: url(../images/common/drop.jpg);
	background-repeat: no-repeat;
	background-position: 0px -37px;
}
ul.ncp li strong {
	display: inline;
	font-weight: 700;
	padding-bottom: 7px;
	color: #666666;
	padding-top: 3px;
	margin-top: 5px;
	border-bottom: 1px none #F2F2F2;
	margin-bottom: 5px;
	border-top-width: 0px;
	border-top-style: none;
	padding-right: 5px;
}

.ncp h4 {
	font-size: 111%;
	padding-bottom: 0px;
	padding-top: 0px;
	display: block;
	background: url(../images/common/spacer.gif);
	color: #00649F;
	padding-left: 0px;
}
.ncp h4 a {
	display: block;
	color: #8A8A8A;
	font-size: 95%;
}
.ncp h4 a strong {
	display: block;
	font-weight: 100;
	font-size: 92%;
}

.ncp h4a:hover strong, .ncp h4 a:active strong, .ncp h4 a:focus strong  {
	color: #8A8A8A;
}
.ncp h4 a:hover em, .ncp h4 a:active em , .ncp h4 a:focus em {
	color: #8A8A8A;
}
.ncp h4 em {
	padding-bottom: 21px;
	font-weight: 100;
	font-size: 13px;
	color: #00649F;
	
}
.ncp .non-html h4 em {}
acronym {
	border-bottom: 1px dashed #e5e5e5;
	cursor: help;
}

blockquote {
	background: url(../images/common/symbols.gif) no-repeat 0px -1041px;
	padding: 3px 21px 0px 26px;
	font-size: 100%;
	color: #DEB563;
	margin: 6px auto 0px 0px;
	width: 87%;
}
blockquote p {
	font-size: 88%;
	font-weight: 100;
	color: #DEB563;
}
cite {
	background: url(../images/common/symbols.gif) no-repeat right -1581px;
	font-style: normal;
	display: block;
	color: #DEB563;
	font-size: 108%;
	text-align: right;
	font-weight: 100;
	margin: -22px auto 22px 0px;
	width: 90%;
	padding: 35px 21px 3px 0px;
	border-bottom: 1px solid #303030;
}
cite strong {
	color: #606060;
	display: block;
	font-size: small;
	font-weight: 100;
	padding-bottom: 7px;
}

#lbOverlay {
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #000000;
	cursor: pointer;
}

#lbCenter, #lbBottomContainer {
	position: absolute;
	z-index: 9999;
	overflow: hidden;
	background-color: #121212;
}
#lbCenter {
	border: 1px solid #303030;
}
#lbBottomContainer {
	border-right: 1px solid #303030;
	border-bottom: 1px solid #303030;
	border-left: 1px solid #303030;
}
.lbLoading {
	background: url(../images/common/loading.gif) no-repeat center;
}


#lbImage {
	position: absolute;
	left: 0;
	top: 0;
	background: #FFFFFF no-repeat center center;
	padding: 1px;
	border: 7px solid #adadad;
	margin: 0px;
}
#lbPrevLink, #lbNextLink {
	display: block;
	position: absolute;
	top: 0;
	width: 50%;
	outline: none;
}
#lbPrevLink {left: -1px;}
#lbPrevLink:hover {background: transparent url(../images/common/slimbox_symbols.gif) no-repeat 0% 25%;}
#lbNextLink {right: -1px;}
#lbNextLink:hover {background: transparent url(../images/common/slimbox_symbols.gif) no-repeat 100% 25%;}
#lbBottom {
	color: #FFFFFF;
	text-align: left;
	border-top: 0px none;
	border-right: 1px solid #adadad;
	border-bottom: 1px solid #666666;
	border-left: 1px solid #adadad;
	background: #adadad url(../images/common/gradient_bckgnd.jpg) repeat-x 0px 0px;
	font: 85% Tahoma, Arial, Helvetica, sans-serif;
	padding: 1px 6px 1px 8px;
	line-height: 1.4em;
}
#lbCloseLink {
	display: block;
	float: right;
	width: 88px;
	height: 48px;
	background: url(../images/common/slimbox_symbols.gif) no-repeat center top;
	margin: 0px 0;
	outline: none;
}
#lbCaption, #lbNumber {margin-right: 94px;padding-left: 0px;}
#lbCaption {padding-top: 7px;}
#lbNumber {
	font-size: x-small;
	color: #303030;
	padding-top: 3px;
	padding-bottom: 3px;
}

.gallery {
	margin: 5px 0px;
	width: 100%;
	min-height: 100px;
	padding: 0px;
	float: right;
}
.gallery li {
	display: block;
	float: left;
	margin-top: 0px;
	margin-right: 25px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 11px;
	padding-left: 0px;
}
.gallery li a, form.merch a {
	display: block;
	padding: 26px 11px 17px;
	width: 175px;
	background: #121212 url(../images/common/promo_bckgnd.png) no-repeat 0px -620px;
}

.gallery li a:hover, #content .gallery li a:active, #content .gallery li a:focus, form.merch a:hover, form.merch a:active, form.merch a:focus {
	color: #00C8DC;
	text-decoration: none;
	background: #121212 url(../images/common/promo_bckgnd.png) no-repeat 0px -810px;
}
.gallery a img, form a img {
	width: 175px;
	display: block;
	padding: 0px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	margin: 0px;
}
.gallery a:hover img {
}

#footer {
	min-height: 80px;
	clear: both;
	background: url(../images/common/curves_bckgnd.png) no-repeat right bottom;
	margin: 0px;
	padding: 0px 35px 0px 0px;
	display: block;
}
#footer ul {
	min-height: 80px;
	background: url(../images/common/curves_bckgnd.png) no-repeat left bottom;
	clear: both;
}
#footer ul li {display: inline;}
#footer ul li a {
	padding: 11px 7px;
	float: left;
	font-size: x-small;
	text-decoration: none;
	color: #8A8A8A;
	margin-top: 29px;
	margin-right: 3px;
	border: 1px solid #8A8A8A;
}
#footer ul li a:hover, #footer ul li a:active, #footer ul li a:focus {
	border: 1px solid #00649F;
	color: #369;
} 
#footer ul li#copyright {
	display: block;
	float: left;
	width: 235px;
	text-align: center;
	font-size: 11px;
	color: #8A8A8A;
	padding: 39px 0px 20px;
	margin-right: 21px;
}



a.promo {
	background: url(../images/common/promo_bckgnd.png) no-repeat 0px 0px;
	height: 262px;
	width: 175px;
	border-width: 0px;
	border-style: none;
	padding: 26px 11px 14px;
	float: right;
	margin: 0px 0px 7px 21px;
	color: #949494;
	font-size: x-small;
	overflow: hidden;
}
a.promo strong {
	display: block;
	padding-top: 2px;
	font-weight: 100;
}

a.promo:hover, a.promo:active, a.promo:focus  {
	background: url(../images/common/promo_bckgnd.png) no-repeat 0px -310px;
	color: #FF9933;
	text-decoration: none;
}
a.promo img {border-width: 0px; border-style: none;}



.required {
	color: #FF3300;
	padding-left: 3px;
	font-size: small;
	font-weight: 700;
}
.auto {
	width: auto;
}


form {
	padding-bottom: 14px;
	padding-top: 0px;
	margin: 0px;
}
form p {
	padding-bottom: 0px;
}

form fieldset p {
	margin: 0px;
	padding: 0px 0px 3px;
	font-size: 100%;
	min-height: 17px;
	overflow: auto;
}


fieldset {
	border: 1px solid #8A8A8A;
	text-align: left;
	display: block;
	color: #8A8A8A;
	padding-left: 20px;
	padding-bottom: 11px;
	margin-top: 0px;
	margin-bottom: 11px;
	background: #e5e5e5 url(../images/common/gradient_bckgnd.jpg) repeat-x 0px -1072px;
}

legend {
	color: #00649F;
	font-size: 88%;
	font-weight: 700;
	margin: 0px;
	padding: 11px 0px;
}

label {
	width: 30%;
	display: block;
	float: left;
	text-align: left;
	height: auto;
	font-size: 88%;
	cursor: pointer;
	text-transform: none;
	color: #606060;
}
label:hover, label:active, label:focus {
	color: #3D7BAD;
}


input {
	width: 65%;
	color: #666666;
	font-size: 88%;
}
textarea {
	width: 96%;
	color: #666666;
	font: 88% Tahoma, Arial, Helvetica, sans-serif;
	margin-bottom: 7px;
}

label input {
	width: auto;
	margin: 0px;
	padding: 0px;
	outline: none;
	}
fieldset fieldset {
	background: url(../images/common/spacer.gif);
	border: 0px none;
	margin-top: 7px;
	padding: 0px;
}
fieldset fieldset legend {
	background: url(../images/common/spacer.gif);
	font-weight: 100;
	padding-top: 5px;
	padding-bottom: 2px;
}
fieldset fieldset label {
	width: auto;
	padding-right: 35px;
}

#Check {
	height: 1px;
	width: 1px;
	position: absolute;
	overflow: hidden;
	float: none;
	margin-left: -9999px;
}
button {
	float: right;
	cursor: pointer;
	margin-right: 5%;
	padding-top: 7px;
	padding-bottom: 7px;
	font: 100 89% Tahoma, Arial, Helvetica, sans-serif;
}
.c2 ul {
	color: #FF6600;
	padding-bottom: 14px;
}
.c2 ul li {
	padding-left: 7px;
	border-left: 19px solid #CC0000;
	margin-bottom: 3px;
}
form h3 {
	color: #E20A16;
	font-weight: 100;
	font-size: large;
	margin: 0px;
	padding: 9px 0px 0px;
	float: none;
	min-height: 45px;
}
form h3 acronym {
	font-size: xx-small;
	color: #757575;
	border-bottom: 1px dashed #757575;
}
form h3 strong {
	margin: 0px;
	padding: 0px 0px 7px;
	float: left;
	width: auto;
}
form h3 em {
	font-style: normal;
	color: #FFFFFF;
	font-weight: 100;
	float: right;
	margin: 0px 4px 0px 0px;
	padding: 7px 0px 7px 4px;
	text-align: left;
	width: 92px;
	display: block;
	font-size: medium;
	background: #000000;
	border: 1px solid #303030;
}
form h3 strong em {
	color: #FFFFFF;
	display: block;
	margin: 0px;
	padding: 0px;
	float: none;
	text-align: left;
	width: auto;
	font-size: x-small;
	font-weight: 700;
	border-width: 0px;
	border-style: none;
	background: #121212;
}
form.merch button {
	cursor: pointer;
	width: 100px;
	float: right;
	margin-right: 3px;
	margin-bottom: 10px;
	padding-top: 7px;
	padding-bottom: 7px;
	font-weight: 100;
	color: #333333;
	margin-top: 9px;
	font-size: medium;
}
form.merch {
	margin: 0px 0px 7px;
	padding: 0px;
	background: #121212 url(../images/common/gradient_bckgnd.jpg) repeat-x 0px -741px;
	float: left;
	width: 99%;
	border: 1px solid #303030;
}
form.merch p {
	color: #999999;
}
form.merch a {
	display: block;
	float: left;
	padding-right: 20px;
	padding-bottom: 26px;
	border-right: 1px solid #303030;
	margin-right: 21px;
	border-left: 9px solid #121212;
}
.paypal_select {
	float: right;
}
.paypal_select label {
	color: #CCCCCC;
	float: left;
	width: auto;
	padding-right: 7px;
	padding-top: 18px;
}
.paypal_select select {
	margin-top: 18px;
	margin-right: 5px;
	float: left;
}

form.merch .paypal_select p {
	margin: 0px;
}

#map {
	height:400px;
	color:#606060;
	margin-top:3px;
	padding:2px;
	font:89% Tahoma, Arial, Helvetica, sans-serif;
	border: 1px solid #8A8A8A;
}
#map strong {font-weight:700;margin:0px;padding:0px;}
#map em {font-style: normal;line-height:150%;font-weight:700;}

#pano {
	width: 100%;
	height: 150px;
}

#index_page #index, #about_page #about, #service_page #service, #facilities_page #facilities, #student_services_page #student_services, #location_page #location, #attractions_page #attractions, #gclc_map_page #gclc_map, #contact_page #contact {
	color: #0C619A;	background: url(../images/common/nav_bckgnd.png) no-repeat right -319px;}

#index_page #index strong, #about_page #about strong, #service_page #service strong, #facilities_page #facilities strong, #student_services_page #student_services strong, #location_page #location strong, #attractions_page #attractions strong, #gclc_map_page #gclc_map strong, #contact_page #contact strong {
	background: url(../images/common/nav_bckgnd.png) no-repeat -917px -319px;
	color: #07639F;
}


#general_page a#general, #domestic_page a#domestic, #rebates_page a#rebates, #hints_page a#hints, #free_page a#free, #commercial_page a#commercial, #maintenance_page a#maintenance, #level1_page a#general, #level2_page a#general, #level3_page a#general, #level4_page a#general, #level5_page a#general, #level6_page a#general, #academic_page a#academic, #leap_page a#academic, #cambridge_page a#academic, #ielts_page a#academic, #pump_page a#academic, #academic1_page a#academic1, #leap1_page a#academic1, #cambridge1_page a#academic1, #ielts1_page a#academic1, #pump1_page a#academic1, #fertiliser_page a#fertiliser {
	background: url(../images/common/nav_bckgnd.png) no-repeat -687px top;
	color: #07639F;	
	
}
#general_page a#general strong, #domestic_page a#domestic strong, #rebates_page a#rebates strong, #hints_page a#hints strong, #free_page a#free strong,#commercial_page a#commercial strong, #maintenance_page a#maintenance strong, #level1_page a#general strong, #level2_page a#general strong, #level3_page a#general strong, #level4_page a#general strong, #level5_page a#general strong, #level6_page a#general strong, #academic_page a#academic strong, #leap_page a#academic strong, #cambridge_page a#academic strong, #ielts_page a#academic strong, #pump_page a#academic strong, #academic1_page a#academic1 strong, #leap1_page a#academic1 strong, #cambridge1_page a#academic1 strong, #ielts1_page a#academic1 strong, #pump1_page a#academic1 strong, #fertiliser_page a#fertiliser strong {
	background: url(../images/common/nav_bckgnd.png) no-repeat -687px bottom;
	color: #07639F;
}
#general_page #general_sub, #domestic_page a#domestic sub, #rebates_page a#rebates sub, #hints_page a#hints sub, #free_page a#free sub, #commercial_page a#commercial sub, #maintenance_page a#maintenance sub, sub,#level1_page #general_sub, #level2_page #general_sub, #level3_page #general_sub, #level4_page #general_sub, #level5_page #general_sub, #level6_page #general_sub, #academic_page #academic_sub, #leap_page #academic_sub, #cambridge_page #academic_sub, #ielts_page #academic_sub, #pump_page #academic_sub, #academic1_page #academic1_sub, #leap1_page #academic1_sub, #cambridge1_page #academic1_sub, #ielts1_page #academic1_sub, #pump1_page #academic1_sub {
	display: block;
}
#level1_page #elementary, #level2_page #preintermediate, #level3_page #intermediate, #level4_page #upperintermediate, #level5_page #advanced, #leap_page #leap, #cambridge_page #cambridge, #ielts_page #ielts, #pump_page #pump, #leap1_page #leap1, #cambridge1_page #cambridge1, #ielts1_page #ielts1, #pump1_page #pump1 {
	color: #07639F;
	background: url(../images/common/symbols.gif) no-repeat -2px -156px;
}
#about_page #flash {background: url(../images/banners/1.jpg) no-repeat 0px 10px;}
#location_page #flash {background: url(../images/banners/1.jpg) no-repeat 0px 10px;}
#attractions_page #flash {background: url(../images/banners/1.jpg) no-repeat 0px 10px;}
#gclc_map_page #flash {background: url(../images/banners/1.jpg) no-repeat 0px 10px;}
#facilities_page #flash {background: url(../images/banners/1.jpg) no-repeat 0px 10px;}

body.full #content {
	margin-right: 1%;
}
body.full #right_column, body.full h2.address, body.full #opening_hours, body.full #right_column h3, body.full #right_column a.highlight_link {
	display: none;
	margin: 0px;
	padding: 0px;
	height: 1px;
	visibility: hidden;
}
body.full #content p {
	padding-right: 21%;
}

body.full #content p.next {
	display: block;
	float: right;
	padding-right: 21px;
	padding-top: 7px;
	padding-bottom: 0px;
}
body.full #content p.highlight_link a {min-height: 21px;
	float: left;}
body.full a.promo {
	margin-right: 83px;
}

ol li {
	color: #666666;
	font-size: 87%;
	line-height: 1.5em;
	font-weight: 100;
	padding-top: 1px;
}
ol li strong {
	font-size: 88%;
	font-weight: 100;
}
ul.links {margin-bottom: 11px;}
ul.links li {padding-bottom: 13px;}
ul.links a {font-size: 88%;}
ul.links a em {
	color: #669999;
	font-style: normal;
	border-left: 1px solid #CCCCCC;
	padding-left: 4px;
	white-space: nowrap;
}
#navi {
	margin: 0px;
	padding: 10px 0px 0px;
	list-style: none;
	background: url(../images/common/nav_bckgnd.png) no-repeat 9px top;
	display: inline;
}
#navi li {
	margin: 0px;
	padding: 0px 0px 3px 9px;
	background: url(../images/common/nav_bckgnd.png) no-repeat 9px center;
	float: left;
	display: block;
	clear: left;
}
#navi a {
	width: 213px;
	text-decoration: none;
	display: block;
	font-size: 88%;
	background: url(../images/common/nav_bckgnd.png) no-repeat -235px top;
	padding-top: 6px;
}
#navi a strong {
	background: url(../images/common/nav_bckgnd.png) no-repeat -235px bottom;
	display: block;
	padding-left: 19px;
	padding-bottom: 6px;
	font-weight: 100;
	padding-right: 8px;
}

#navi a:visited {}
#navi a:hover, #navi a:active, #navi a:focus {
	background: url(../images/common/nav_bckgnd.png) no-repeat -461px top;
}
#navi a:hover strong, #navi a:active strong, #navi a:focus strong {
	background: url(../images/common/nav_bckgnd.png) no-repeat -461px bottom;
}

#navi ul {
	background: url(../images/common/nav_bckgnd.png) no-repeat -687px bottom;
	padding: 4px 11px 14px 19px;
	display: none;
	margin-left: 0px;
	margin-top: -4px;
	float: left;
	width: 183px;
}
#navi ul li {
	padding: 0px 0px 3px;
	background: url(../images/common/spacer.gif);
}
#navi ul a {
	padding-top: 3px;
	padding-bottom: 3px;
	font-weight: 100;
	background: url(../images/common/symbols.gif) no-repeat -2px -313px;
	margin-left: 0px;
	width: 180px;
	padding-left: 7px;
	line-height: normal;
	min-height: 16px;
	float: left;
	border-top: 1px solid #E8EAEC;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
}
#navi ul a:visited {
	background: url(../images/common/symbols.gif) no-repeat -2px -463px;
}
#navi ul a:hover, #navi ul a:active, #navi ul a:focus {
	background: url(../images/common/symbols.gif) no-repeat -2px -156px;

}
#choices h3 em {
	background: url(../images/common/icon.jpg) no-repeat 0px 0px;
	font-size: 88%;
	color: #63605A;
	line-height: normal;
	font-weight: 700;
	display: inline;
	padding: 6px 26px 6px 0px;
}


#choices li {
	padding-bottom: 7px;
	display: block;
	
}

#choices h3 {
	margin: 0px;
	padding: 0px;
	border-width: 1px;
	border-style: none;
	
}
#choices h3 p {
	padding: 10px 0px 0px;
	display: block;
	text-decoration: none;
	font-size: 14px;
	color: #666666;
}
#choices h3 a {
	background: url(../images/common/choice_bckgnd.png) no-repeat right bottom;
	padding: 0px;
	display: block;
	min-height: 127px;
	text-decoration: none;
	font-size: 14px;
	color: #65677C;
}
#choices h3 a strong {
	color: #0169BE;
	padding-top: 14px;
	padding-bottom: 12px;
	background: url(../images/common/choice_bckgnd.png) no-repeat right top;
	font: 700 medium "Century Gothic";
}
#choices h3 a:hover, #choices h3 a:active, #choices h3 a:focus {
	color: #666666;
	text-decoration: none;
	background: #FFFFFF url(../images/common/choice_hov_bckgnd.png) no-repeat right bottom;
}
#choices h3 a:hover strong, #choices h3 a:active strong, #choices h3 a:focus strong {
	color: #999999;
	background: url(../images/common/choice_hov_bckgnd.png) no-repeat right top;
}

#choices a img {
	display: block;
	padding: 2px;
	float: right;
	margin: 2px 7px 2px 9%;
	border: 1px solid #009900;
	background: #009900;
}
#choices a:hover img, .choices a:active img, .choices a:focus img {
	border: 1px solid #009900;
}
img.float_left  {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 11px;
	float: left;
	border: 1px solid #FFFFFF;
}
img.float_facts  {
	margin-top: 14px;
	margin-right: 10px;
	margin-bottom: 11px;
	float: left;
	border: 1px solid #FFFFFF;
}
	
img.float_right {
	float: right;
	margin: 4px 2px 11px 21px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
	
img.float_rhs {
	float: right;
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px none;
	border-left: 1px none;
	margin: 4px 20px 11px 10px;
	padding-right: 48px;
	padding-top: 4px;
}
	
img.float_arrow {
	float: right;
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px none;
	border-left: 1px none;
	margin: 4px 2px 2px 21px;
}
	
img.float_home {
	float: right;
	margin: 0px 0px 2px 21px;
	border: 1px solid #8A8A8A;
}
	
img.float_logo {
	float: right;
	border-top: 1px none;
	border-right: 1px none;
	border-bottom: 1px none;
	border-left: 1px none;
	margin-top: 4px;
	margin-right: 2px;
	margin-bottom: 15px;
	margin-left: 21px;
}

th {
	color: #FFFFFF;
	font-weight: 100;
	background: #999999;
	font-size: 89%;
	padding: 7px 14px;
}
td strong {
	background: #f8f8f8;
	display: block;
	margin: 0px;
	padding: 11px 0px 3px 23px;
	text-align: left;
	font-weight: bold;
}
    
table {
	background: #FDFDFD;
	border: 1px solid #CCCCCC;
	font-style: normal;
	padding-bottom: 0px;
	margin-bottom: 20px;
}
td {
	color: #666666;
	font-size: 88%;
	text-align: left;
	padding: 3px 7px;
}
td img {
	margin-top: 21px;
	border: 1px solid #CCCCCC;
}

.pictures {
	margin: 0px;
	width: 100%;
	min-height: 100px;
	padding: 0px;
	float: right;
}
.pictures li {
	display: block;
	padding: 0px 0px 11px;
	margin: 0px 25px 0px 0px;
	float: left;
}
.pictures li a, form.merch a {
	display: block;
	padding: 26px 11px 17px;
	width: 175px;
	background: #FFFFFF url(../images/common/promo_bckgnd.png) no-repeat 0px -620px;
}

.pictures li a:hover, #content .pictures li a:active, #content .pictures li a:focus, form.merch a:hover, form.merch a:active, form.merch a:focus {
	color: #00C8DC;
	text-decoration: none;
	background: #FFFFFF url(../images/common/promo_bckgnd.png) no-repeat 0px -780px;
}
.pictures a img, form a img {
	width: 175px;
	display: block;
	padding: 0px 0px 0px 0px;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 0px none;
	border-left: 0px none;
	margin: 0px;
}
.pictures a:hover img {



}
.handy {
	margin: 7px 21px 0px 0px;
	border-bottom: 1px solid #e5e5e5;
}
.handy li {color: #666666;font-size: small;}
.handy h6 a {
	margin: 0px;
	padding: 7px 0px 11px;
	color: #0764A0;
	border-top: 1px solid #D2D2FF;
	text-decoration: none;
	display: block;
	min-height: 28px;
	background: url(../images/common/spacer.gif);
	font-weight: 100;
	font-size: small;
}
.handy h6 {
	display: block;
	margin: 0px;
	padding: 0px 0px 5px;
}
.handy h6 a strong {
	display: block;
	color: #999999;
	font-weight: 100;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
}
.handy h6 a strong em {
	display: block;
	font-style: normal;
	color: #B5070F;
	text-transform: capitalize;
	font-weight: 700;
	font-size: small;
}
.handy h6 a:hover, .handy h3 a:active, .handy h3 a:focus {
	color: #333;
	border-top: 1px solid #CCCCCC;
	text-decoration: none;
}
.handy h6 a.non-html:hover strong em {
	color: #CCCCCC;
}
.handy h6 a:hover strong {
	color: #07639F;	
	}
ul.fact {
	margin: 0px 0px 1px;
	display: block;
	padding-bottom: 0px;
}




ul.fact li {
	padding-left: 21px;
	color: #6A747D;
	line-height: 125%;
	padding-top: 9px;
	padding-bottom: 0px;
	font-weight: 100;
	font-size: 89%;
	width: 95%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #BABABA;
}
ul.fact li strong {
	display: block;
	font-weight: 100;
	padding-bottom: 7px;
	color: #666666;
	padding-top: 3px;
	margin-top: 5px;
	border-bottom: 1px none #F2F2F2;
	margin-bottom: 1px;
	border-top-width: 0px;
	border-top-style: none;
	padding-right: 5px;
	padding-left: 67px;
}

.fact h4 {
	display: block;
	color: #07639F;
	font-size: 108%;
}
.fact h4 a {
	display: block;
	color: #8A8A8A;
	font-size: 95%;
}
.fact h4 strong {
	display: block;
	font-weight: 100;
	font-size: 92%;
}

.fact h4a:hover strong, .fact h4 a:active strong, .fact h4 a:focus strong  {
	color: #8A8A8A;
}
.fact h4 a:hover em, .fact h4 a:active em , .fact h4 a:focus em {
	color: #8A8A8A;
}
.fact h4 em {
	padding-bottom: 21px;
	font-weight: 100;
	font-size: 13px;
	color: #00649F;
	
}
.fact .non-html h4 em {}
acronym {
	border-bottom: 1px dashed #e5e5e5;
	cursor: help;
}
	
	
	
	
	
	
	
	
	
	
	
	
	color: #3399CC;
}
